/*
=========================================

Project Name: KawerauIS
Creation date: 7 May 2012
Last modified: 31 May 2012
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================
*/

/* CSS Reset */

html, body, div, p { margin: 0; padding: 0; border: 0; font-size: 13px; font-family: Arial, Helvetica, sans-serif; color:#445c6d; }

h1, h2, h3, h4, h5, h6{ font-weight:normal; margin:0; line-height:1em; }	
h1{font-size:2em;margin-bottom:.5em;}	
h2{font-size:15px;line-height:17px;margin-bottom:.5142em;padding-top:.2em;}	
h3{font-size:1.1em;margin-bottom:.7em;padding-top:.3em;}
h4{font-size:1.25em;margin-bottom:.6em;}
h5,h6{font-size:1em;margin-bottom:.5em;font-weight:bold;}
p {  }
em { font-style:italic; }
supscript {}
strong { font-weight:bold; }
a, a:visited{ text-decoration:none;color:#06C; }
a:hover{ color:#999; }

/* CSS3 Display Styles */
.round_corners { -moz-border-radius: 12px; border-radius: 12px; -webkit-border-radius: 12px; behavior: url(PIE.htc); }
.drop_shadow { -webkit-box-shadow: 0px 2px 3px #CC6634; -moz-box-shadow: 0px 2px 3px #CC6634; box-shadow: 0px 2px 3px #CC6634; behavior: url(PIE.htc); }
.button_gradient:hover { color:#445c6d; }
.button_gradient, a.button_gradient { 
position:relative; 
padding:4px 10px; border:none; color:#FFF; cursor:pointer;
-moz-border-radius: 10px; 
border-radius: 10px; 
-webkit-border-radius: 10px; 
background: #b8c1c8;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b8c1c8), to(#496071));
background: -webkit-linear-gradient(#b8c1c8, #496071);
background: -moz-linear-gradient(#b8c1c8, #496071);
background: -ms-linear-gradient(#b8c1c8, #496071);
background: -o-linear-gradient(#b8c1c8, #496071);
background: linear-gradient(#b8c1c8, #496071);
-pie-background: linear-gradient(#b8c1c8, #496071);
behavior: url(PIE.htc);
cursor:pointer;
}
.rounded_header { 
width:170px;
font-weight:bold;
border:1px solid #FFF;
padding:5px 0px 5px 8px;
color:#FFF;
border-radius: 12px; 
-webkit-border-radius: 12px; 
-webkit-border-bottom-left-radius: 0px; 
-moz-border-radius: 12px; 
-moz-border-radius-bottomleft: 0px; 
border-top-left-radius: 12px;
border-bottom-right-radius: 12px;
border-top-right-radius: 12px;
border-bottom-left-radius: 0px;
}

.title_green, .title_grey { background:#85c446; width:163px; height:24px; color:#FFF; line-height:24px; padding-left:10px; }
.title_grey { background:#a2adb6; margin-top:15px; }
.clear { clear:both; }

/* colour coding */
.blue { color:#1fc0da; }
.orange { color:#fbaa26; }
.green { color:#85c446; }
.light_blue { color:#ace3ed; }
.light_green { color:#c2e2a3; }
.light_orange { color:#fdd48c; }
.grey { color:#a2adb6; }
.dark_grey { color:#445c6d; }
.white { color:#FFF; }


/* begin layout */
body{ background:url(../images/page-bg.jpg) no-repeat top center #002d0a; }
#wrapper { width:1000px; margin:0px auto; }
#header{ width:1000px; height:132px; margin:0px auto; }
#header #logo { float:left; width:200px; margin-left:303px; }
#main { width:800px; float:left; background:#FFF; }
#rhs { width:200px; float:left; }
#footer{ width:770px; min-height:200px; padding:0px 15px 30px 15px; border-top:3px solid #FFF; background:url(../images/footer-bg.jpg) repeat-x #263846; }
#footer #newsletter, #footer #social { float:left; width:585px; height:35px; line-height:35px; color:#FFF; font-weight:bold; }
#footer #social { width:185px; }
#footer .section1 { width:770px;height:35px;border-bottom:1px dashed #76828a; }
#footer .section2, #footer .section3, #footer .section4, #footer .section5  { float:left; width:444px; padding:6px; border-right:1px dashed #76828a; }
#footer .section2 { padding:6px 0px; }
#footer .section3, #footer .section4, #footer .section5 { width:92px; border:none; }
#footer ul li a { color:#b4bec5; font-size:10px; line-height:9px; }
#footer .section2 .list1, #footer .section2 .list2, #footer .section2 .list3, #footer .section2 .list4 { float:left; width:101px; padding:0px 10px 0px 0px; }
#footer .section2 .list1 ul li a, #footer .section2 .list2 ul li a, #footer .section2 .list3 ul li a, #footer .section2 .list4 ul li a { display:block;font-size:10px; line-height:9px; padding:3px 0px; }
#footer .section3 ul li a, #footer .section4 ul li a, #footer .section5 ul li a { display:block;font-size:10px; line-height:9px; padding:3px 0px; }

#footer .section2 .list1 ul li a:hover, #footer .section2 .list2 ul li a:hover, #footer .section2 .list3 ul li a:hover, #footer .section2 .list4 ul li a:hover, #footer .section3 ul li a:hover, #footer .section4 ul li a:hover, #footer .section5 ul li a:hover { color:#FFF; }

/* Search Form Styles */
#search { float:right;padding:97px 10px 10px 0; } 
#search input[type=text] { width:133px; height:20px; padding:0px 4px; color:#738492; border:1px solid #738492; }
#search #search_submit {  }
#newsletter .form_input { width:180px; padding:4px; margin:0px 5px; -webkit-box-shadow:inset 0 0 10px #CCC;-moz-box-shadow:inset 0 0 10px #CCC;box-shadow:inset 0 0 10px #CCC; border:1px solid #CCC; }
.labelHighlight { color:#CCC; }

/* main Nav styles */
#main ul#main_nav { position:relative; z-index:9999;width:800px; height:40px;}
#main ul#main_nav li { position: relative;display:block; float:left; background:#FFF; /*width:159px;*/ width:132px; height:40px; border-left: 1px solid #b4bec5; }
#main ul#main_nav li a { display:block; padding-left:8px; font-size:17px; line-height:40px; color:#b4bec5; }
#main ul#main_nav li a:hover { color:#445c6d; }
#main ul#main_nav li ul.subnav { z-index:999; border-top:1px dotted #CCC; }
#main ul#main_nav li ul.subnav {list-style: none;position: absolute; left: 0; top: 40px;margin: 0; padding: 0;display: none;float: left;width: 132px; border:0px 1px 1px 1px solid #c9d0d5; background-color:#FFF;-webkit-box-shadow:2px 2px 5px #555; -moz-box-shadow:2px 2px 5px #555; box-shadow:2px 4px 5px #555; }
#main ul#main_nav li ul.subnav li { margin: 0; padding: 0;clear: both; border:none; /*width: 159px;*/ width:132px; height:100%; /* height:22px; */}
#main ul#main_nav li ul.subnav li a { display:block; padding: 4px 6px; margin:3px;font-size:12px; line-height:12px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; }
#main ul#main_nav li ul.subnav li a:hover { background:#c9d0d5; color:#445c6d; }

/* mega menu styles */
#slideshow { position:relative; width:800px; height:226px; padding-top:0; }
#main ul#mega_menu { position:relative;z-index:9998;width:800px; height:57px;}
#main ul#mega_menu li { float: left; position: relative; top: 0px; margin: 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; height:57px; }
#main ul#mega_menu li a { padding: 0; text-decoration: none; }
#main ul#mega_menu li a#tab_link_1, #main ul#mega_menu li a#tab_link_2, #main ul#mega_menu li a#tab_link_3 { float: left; display:block; width:207px; height:49px; font-size:19px; font-weight:bold; letter-spacing:-1px; padding:8px 0px 0px 60px; background:url(../images/tab-blue.gif) no-repeat #1fc0da; }
#main ul#mega_menu li a#tab_link_2 { width:200px; padding-left:66px;background:url(../images/tab-green.gif) no-repeat #1fc0da; }
#main ul#mega_menu li a#tab_link_3 { width:201px;padding-left:66px; background:url(../images/tab-orange.gif) no-repeat #1fc0da; }
#main ul#mega_menu li a#tab_link_1:hover, #main ul#mega_menu li a#tab_link_1:visited { color:#ace3ed; }
#main ul#mega_menu li a#tab_link_2:hover, #main ul#mega_menu li a#tab_link_2:visited { color:#c2e2a3; }
#main ul#mega_menu li a#tab_link_3:hover, #main ul#mega_menu li a#tab_link_3:visited { color:#fdd48c; }
#main ul#mega_menu li ul.tab_subnav { z-index:9799; }
#main ul#mega_menu li ul.tab_subnav {list-style: none;position: absolute; left: 0; top: 57px;margin: 0; padding: 0;display: none;float: left;width: 800px; height:226px; background-color:#FFF; }
#main ul#mega_menu li ul.tab_subnav li { margin: 0; padding: 0;clear: both; border:none; width: 800px; height:100%;}
#main ul#mega_menu li ul#subnav_2 { left:-267px; }
#main ul#mega_menu li ul#subnav_3 { left:-533px; }
#main ul#mega_menu #pane_1 #column1, #main ul#mega_menu #pane_2 #column1, #main ul#mega_menu #pane_3 #column1 { position:absolute;left:204px;top:25px;width:178px; }
#main ul#mega_menu #pane_1 #column2, #main ul#mega_menu #pane_2 #column2, #main ul#mega_menu #pane_3 #column2 { position:absolute;left:402px;top:25px;width:178px; }
#main ul#mega_menu #pane_1 #column3, #main ul#mega_menu #pane_2 #column3, #main ul#mega_menu #pane_3 #column3 { position:absolute;left:600px;top:25px;width:178px; }
#main ul#mega_menu #pane_1 ul.list1, #main ul#mega_menu #pane_2 ul.list1, #main ul#mega_menu #pane_3 ul.list1 { display:block;width:178px; margin-top:5px;}
#main ul#mega_menu #pane_1 ul.list1 li, #main ul#mega_menu #pane_2 ul.list1 li, #main ul#mega_menu #pane_3 ul.list1 li { display:block;width:178px;padding:3px 0px; }
#main ul#mega_menu #pane_1 .list1 a, #main ul#mega_menu #pane_2 .list1 a, #main ul#mega_menu #pane_3 .list1 a { display:block;color:#FFF;font-size:11px;line-height:11px; white-space:normal; }
#main ul#mega_menu #pane_1 .list1 a:hover, #main ul#mega_menu #pane_2 .list1 a:hover, #main ul#mega_menu #pane_3 .list1 a:hover { text-decoration: underline; }
#main ul#mega_menu #pane_1 #column3 .diagram_holder, #main ul#mega_menu #pane_2 #column3 .diagram_holder, #main ul#mega_menu #pane_3 #column3 .diagram_holder { width:178px; text-align:center; margin-top:5px; }

/* Adverts Styles */
ul#adverts { display:block; height:142px; border-top:3px solid #FFF; }
ul#adverts li { display:block; float:left; height:142px; background:#000; }
ul#adverts li a { display:block; height:142px; font-size:29px; color:#FFF; font-weight:400;}

/* resource list styles */
#rhs #resource_head { background:url(../images/our-resources.jpg) no-repeat; height:97px; }
#rhs ul#resource_nav { border-top:3px solid #FFF;}
#rhs ul#resource_nav li { background:#006227; border-bottom:1px solid #40895C; }
#rhs ul#resource_nav li a { display:block; font-size:12px; color:#85c446; line-height:12px; padding:4px 5px; }
#rhs ul#resource_nav li a:hover { color:#ccff33; }
#rhs a#button_join_us, #rhs a#button_connect { display:block; width:183px; height:55px; margin:4px 0 0 4px; background:url(../images/button-join-us.png) no-repeat center top; }
#rhs a#button_connect { background:url(../images/button-connect.png) no-repeat center top; }
#rhs a#button_join_us:hover, #rhs a#button_connect:hover { background-position: center bottom; }

/**************************************************/
/* RESOURCE PAGE STYLES                                 
/**************************************************/
#resources #main #heading { width:800px; height:52px; padding:20px 0px; }
#resources #main #heading #title_holder { 
	width:580px; height:52px; line-height:52px; padding-left:14px; color:#bee09d; font-size:28px; letter-spacing:-1px;
	-webkit-border-top-right-radius: 26px;-webkit-border-bottom-right-radius: 26px;
	border-top-right-radius: 26px;border-bottom-right-radius: 26px;
	-webkit-border-top-right-radius: 26px;-webkit-border-bottom-right-radius: 26px;
	background-image: linear-gradient(bottom, rgb(90,150,55) 31%, rgb(159,208,109) 66%);
	background-image: -o-linear-gradient(bottom, rgb(90,150,55) 31%, rgb(159,208,109) 66%);
	background-image: -moz-linear-gradient(bottom, rgb(90,150,55) 31%, rgb(159,208,109) 66%);
	background-image: -webkit-linear-gradient(bottom, rgb(90,150,55) 31%, rgb(159,208,109) 66%);
	background: -ms-linear-gradient(bottom, rgb(90,150,55) 31%, rgb(159,208,109) 66%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.31, rgb(90,150,55)),color-stop(0.66, rgb(159,208,109))); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ece6e', endColorstr='#579438',GradientType=0 ); /* IE6-8 */
}
#resources #main #heading #title_holder h1 { display:inline-block; padding-left:6px; color:#FFF; font-size:28px; line-height:52px; letter-spacing:-1px; }
#resources #main #lhs, #resources #main #rhs { float:left; width:177px; padding:0px 8px; }
#resources #main #lhs p { font-size:11px; line-height:14px; padding:10px 6px; margin-top:0px; }
#resources #main #rhs { width:560px; padding:0px 27px 20px 20px; }
#resources #main #rhs p { margin-top:12px; line-height:14px; }
/* mini tabs styles */
#resources #main #rhs #mini_tabs ul#mini_tab_ul { width:559px; height:41px; margin-top:25px; }
#resources #main #rhs #mini_tabs ul#mini_tab_ul li { display:block; float:left; height:41px; }
#resources #main #rhs #mini_tabs ul#mini_tab_ul li a { display:block; }
#resources #main #rhs div.mini_panes { width:559px; height:300px; overflow:hidden; }
#resources #main #rhs div.mini_panes div { z-index:99; position:absolute; width:559px; height:300px; }
#resources #main #rhs div.mini_panes div#mini_pane_1 { background:url(../images/mini-pane-blue-bg.png) no-repeat top left #48C0D9; }
#resources #main #rhs div.mini_panes div#mini_pane_2 { background:url(../images/mini-pane-green-bg.png) no-repeat top left #87C745; }
#resources #main #rhs div.mini_panes div#mini_pane_3 { background:url(../images/mini-pane-orange-bg.png) no-repeat top left #F3AC26; }
#resources #main #rhs div.mini_panes .mini_pane_left { float:left; position:relative; width:170px; padding:12px; }
#resources #main #rhs div.mini_panes .mini_pane_left p { color:#FFF; font-size:15px; line-height:18px; }
#resources #main #rhs div.mini_panes .mini_pane_right { float:left; position:relative; width:338px; padding:12px 15px 12px 12px; }
#resources #main #rhs div.mini_panes .mini_pane_right p { color:#445c6d; font-size:11px; line-height:15px; }
#resources #main #lhs ul#lhs_resource_links { padding:10px; }
#resources #main #lhs ul#lhs_resource_links li a { font-size:11px; color:#a2adb6; text-decoration:underline; }
#resources #main #lhs ul#lhs_resource_links li a:hover { color:#445c6d; }
#resources #main #rhs #mini_tabs div.mini_panes .mini_pane_right ul { list-style:square;margin-top:10px; }
#resources #main #rhs #mini_tabs div.mini_panes .mini_pane_right ul li { color:#445c6d; font-size:11px; line-height:15px; margin-left:15px;}

/**************************************************/
/* SEARCH RESULTS PAGE STYLES                                 
/**************************************************/
#search_results #main #heading { width:800px; padding:20px 0px; }
#search_results #main #heading #title_holder { 
	width:580px;line-height:24px; padding-left:14px; color:#445c6d; font-size:28px; letter-spacing:-1px;
}
#search_results #main #heading #title_holder h1 { display:inline-block; padding-left:6px; color:#FFF; font-size:28px; line-height:52px; letter-spacing:-1px; }
#search_results #main #rhs { width:770px; padding:0px 15px 30px 15px; }
#search_results #main #rhs p { margin-bottom:12px; line-height:14px; }
#search_results #main #rhs ul li { border-bottom:1px dotted #CCC; }
#search_results #main #rhs ul li a, #search_results #main #rhs ul li a:visited { display:block; padding:6px 0px 6px 6px; color:#a2adb6; }
#search_results #main #rhs ul li a:hover { color:#445c6d; }
#search_results #main #rhs ul li.resultRowOne { background:#FFF; }
#search_results #main #rhs ul li.resultRowTwo { background:#FFF; }
#search_results #main #rhs ul li.resultRowOne:hover, #search_results #main #rhs ul li.resultRowTwo:hover { background:#f1f1f1; }
#search_results #main #lhs ul#lhs_resource_links { padding:10px; }
#search_results #main #lhs ul#lhs_resource_links li a { font-size:11px; color:#a2adb6; text-decoration:underline; }
#search_results #main #lhs ul#lhs_resource_links li a:hover { color:#445c6d; }

/**************************************************/
/* TAB TEMPLATE PAGE STYLES                                 
/**************************************************/
#tab_template #main #lhs, #tab_template #main #rhs { float:left; width:177px; padding:20px 8px; }
#tab_template #main #rhs { width:560px; padding:20px 27px 20px 20px; }
#tab_template #lhs ul#sub_menu { width:177px; padding:0px 8px;}
#tab_template #lhs ul#sub_menu li { margin:4px 0px; }
#tab_template #lhs ul#sub_menu li a { display:block; font-size:11px; color:#445c6d; padding:5px 8px; }
#tab_template #lhs ul#sub_menu li a:hover, #tab_template #lhs ul#sub_menu li a.selected { background:#dadee2; font-weight:bold; }
#tab_template #main #rhs p { margin:12px 0; line-height:16px; }
#tab_template #main #rhs ul li { list-style:square; margin-left:20px; line-height:16px; }

#tab_template #main #rhs a.quicklink_blue {
background:#1fc0da;
background-image: linear-gradient(bottom, rgb(77,175,192) 31%, rgb(131,214,228) 66%);
background-image: -o-linear-gradient(bottom, rgb(77,175,192) 31%, rgb(131,214,228) 66%);
background-image: -moz-linear-gradient(bottom, rgb(77,175,192) 31%, rgb(131,214,228) 66%);
background-image: -webkit-linear-gradient(bottom, rgb(77,175,192) 31%, rgb(131,214,228) 66%);
background-image: -ms-linear-gradient(bottom, rgb(77,175,192) 31%, rgb(131,214,228) 66%);
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.31, rgb(77,175,192)),color-stop(0.66, rgb(131,214,228)));
-pie-background: linear-gradient(#83d5e4, #4daebf);
behavior: url(PIE.htc);
}
#tab_template #main #rhs a.quicklink_green {
background:#85c446;
background-image: linear-gradient(bottom, rgb(133,182,48) 31%, rgb(185,221,148) 66%);
background-image: -o-linear-gradient(bottom, rgb(133,182,48) 31%, rgb(185,221,148) 66%);
background-image: -moz-linear-gradient(bottom, rgb(133,182,48) 31%, rgb(185,221,148) 66%);
background-image: -webkit-linear-gradient(bottom, rgb(133,182,48) 31%, rgb(185,221,148) 66%);
background-image: -ms-linear-gradient(bottom, rgb(133,182,48) 31%, rgb(185,221,148) 66%);
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.31, rgb(133,182,48)),color-stop(0.66, rgb(185,221,148)));
-pie-background: linear-gradient(#b8dd94, #85b630);
behavior: url(PIE.htc);
}
#tab_template #main #rhs a.quicklink_orange {
background:#fbaa26;
background-image: linear-gradient(bottom, rgb(251,168,25) 31%, rgb(253,217,154) 66%);
background-image: -o-linear-gradient(bottom, rgb(251,168,25) 31%, rgb(253,217,154) 66%);
background-image: -moz-linear-gradient(bottom, rgb(251,168,25) 31%, rgb(253,217,154) 66%);
background-image: -webkit-linear-gradient(bottom, rgb(251,168,25) 31%, rgb(253,217,154) 66%);
background-image: -ms-linear-gradient(bottom, rgb(251,168,25) 31%, rgb(253,217,154) 66%);
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.31, rgb(251,168,25)),color-stop(0.66, rgb(253,217,154)));
-pie-background: linear-gradient(#fdd99a, #fbaa19);
behavior: url(PIE.htc);
}
#tab_template #main #rhs a.quicklink_blue, 
#tab_template #main #rhs a.quicklink_green, 
#tab_template #main #rhs a.quicklink_orange { 
position:relative; display:block; width:150px; padding:4px 8px; color:#FFF; 
border-radius: 12px; 
-webkit-border-radius: 12px; 
-webkit-border-bottom-left-radius: 0px; 
-moz-border-radius: 12px; 
-moz-border-radius-bottomleft: 0px; 
border-top-left-radius: 12px;
border-bottom-right-radius: 12px;
border-top-right-radius: 12px;
border-bottom-left-radius: 0px;
}

#tab_template #main #rhs .company { border-top:1px dotted #76828A;padding:15px 0;/*margin-bottom:15px;*/ }
#tab_template #main #rhs .company .company_image { width:250px;padding-bottom:10px; }
#tab_template #main #rhs .company .company_address { width:250px; }
#tab_template #main #rhs .company .company_text { width:250px; }
#tab_template #main #rhs .company .company_text p { margin:0;margin-bottom:10px; }

/**************************************************/
/* LANDING PAGE STYLES                                 
/**************************************************/
body#landing{ background:url(../images/landing-bg.jpg) no-repeat top center #002d0a; }
#landing #wrapper{ width:978px; margin:0px auto; }
#landing #wrapper #video { margin-top:353px; padding-left:630px; }
#landing #wrapper #buttons { width:978px; margin-top:28px; }
a#button_left, a#button_right { display:block; float:left; padding-left:90px; }
a#button_right { padding-left:251px; }

/**************************************************/
/* 2 COLUMN CONTACT FORM STYLES                                 
/**************************************************/
#contact_form { margin:20px 0px; }
#contact_form table, tr, td { padding:10px 0px; vertical-align: top; }
#contact_form .form_input, .form_textarea { border:1px solid #445c6d; width:430px; height:18px; padding:3px; }
#contact_form .form_textarea { height:100px; }
/*
#ContactForm {margin:20px 0px 0px 0px;}
#ContactForm #contact-form-box { width:940px;height:399px;margin-top:30px;margin-left:auto;margin-right:auto;margin-bottom:25px;border:1px solid #CCCCCC; }
#ContactForm label { font-size:14px; line-height:22px; color:#5a5248;  }
#ContactForm .contact-left { float:left;width:430px;height:359px;padding:20px;border-right:1px solid #DDDDDD; }
#ContactForm .contact-right { float:left;width:428px;height:359px;padding:20px;border-left:1px solid #FFFFFF; }
#ContactForm .contact-headers { font-size:22px; }
#ContactForm .inputs { margin-top:15px; }
#ContactForm input.fieldError, #ContactForm textarea.fieldError  { border:2px solid orange; }
#ContactForm .required {padding-right:16px; background: url({site_url}images/required.gif) no-repeat right 0px;}
#ContactForm #submitButton{ width:150px;background:url({site_url}images/sendMessage.gif) no-repeat left top;height:34px;padding: 0px 0px 3px 36px;margin: 0px 4px 0px 0px;text-align: left;vertical-align: top;border:none;color:white; cursor:pointer;font-size: 14px; line-height: 12px; background-color: #f0901b; }
#ContactForm #submitButton:hover { background-position: left -34px; background-color: #ffb300; }
#ContactForm input { width:300px; height:25px; padding:3px;display:block; border:1px solid #CCC; }
#ContactForm textarea { width:390px; height:200px; margin-bottom:20px; padding: 0px 4px; font-family: Helvetica, Arial, sans-serif; color:#5a5248; font-size: 14px; line-height:20px;border:1px solid #CCC; }
#ContactForm #errorHolder { margin-top:0px; }
#ContactForm #errorMessage { margin-left:0px;margin-right:0px;border:1px solid #cc6600; padding:20px 16px 0px 120px; background:url({site_url}images/warning.gif) no-repeat 16px 16px; line-height:18px; font-size:14px; height:80px; }
#ContactForm #errorMessage h3 {margin-bottom:4px; color:black; font-size:18px; }
*/

/**************************************************/
/* JQUERY MINI TAB STYLES                                 
/**************************************************/
.ui-tabs { position: relative; padding: 0; zoom: 1; } 
.ui-tabs .ui-tabs-nav { margin: 0; padding: 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 0px; margin: 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; height:57px; overflow:hidden;}
.ui-tabs .ui-tabs-nav li a { float: left; padding: 0; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 0px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { display:block; height:57px;cursor: pointer; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { display:block; height:57px; cursor: pointer; } 
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
.ui-tabs .ui-tabs-nav li a#tab_link_1, .ui-tabs .ui-tabs-nav li a#tab_link_2, .ui-tabs .ui-tabs-nav li a#tab_link_3 { display:block; width:207px; height:49px; font-size:19px; font-weight:bold; letter-spacing:-1px; padding:8px 0px 0px 60px; background:url(../images/tab-blue.gif) no-repeat #1fc0da; }
.ui-tabs .ui-tabs-nav li a#tab_link_2 { width:200px; padding-left:66px;background:url(../images/tab-green.gif) no-repeat #1fc0da; }
.ui-tabs .ui-tabs-nav li a#tab_link_3 { width:201px;padding-left:66px; background:url(../images/tab-orange.gif) no-repeat #1fc0da; }
.ui-tabs .ui-tabs-nav li a#tab_link_1:hover, .ui-tabs .ui-tabs-nav li a#tab_link_1:visited { color:#ace3ed; }
.ui-tabs .ui-tabs-nav li a#tab_link_2:hover, .ui-tabs .ui-tabs-nav li a#tab_link_2:visited { color:#c2e2a3; }
.ui-tabs .ui-tabs-nav li a#tab_link_3:hover, .ui-tabs .ui-tabs-nav li a#tab_link_3:visited { color:#fdd48c; }

/**************************************************/
/* CHILLTIP STYLES                                 
/**************************************************/
.title{ background:#333;border:2px solid #000;display:none;font-family:Arial,"Helvetica",sans-serif;font-size:12px;height:auto;min-width:10px;max-width:320px;position:absolute;width:auto;z-index:100001; }							
* html .title{ width:320px; }
.title p{ color:#fff; float:left; margin:0; padding:10px; text-align:justify; width:auto; }
.title p span.blue{	color:#007eff; }
	
/**************************************************/
/* FANCYBOX STYLES                                 
/**************************************************/
/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {position: fixed;top: 50%;left: 50%;width: 40px;height: 40px;margin-top: -20px;margin-left: -20px;cursor: pointer;overflow: hidden;z-index: 9904;display: none;}
#fancybox-loading div {position: absolute;top: 0;left: 0;width: 40px;height: 480px;background-image: url('../fancybox/fancybox.png');}
#fancybox-overlay {position: absolute;top: 0;left: 0;width: 100%;z-index: 9900;display: none;}
#fancybox-tmp {padding: 0;margin: 0;border: 0;overflow: auto;display: none;}
#fancybox-wrap {position: absolute;top: 0;left: 0;padding: 20px;z-index: 9901;outline: none;display: none;}
#fancybox-outer {position: relative;width: 100%;height: 100%;background: #fff;}
#fancybox-content {width: 0;height: 0;padding: 0;outline: none;position: relative;overflow: hidden;z-index: 9902;border: 0px solid #fff;}
#fancybox-hide-sel-frame {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: transparent;z-index: 9901;}
#fancybox-close {position: absolute;top: -15px;right: -15px;width: 30px;height: 30px;background: transparent url('../fancybox/fancybox.png') -40px 0px;cursor: pointer;z-index: 9903;display: none;}
#fancybox-error {color: #444;font: normal 12px/20px Arial;padding: 14px;margin: 0;}
#fancybox-img {width: 100%;height: 100%;padding: 0;margin: 0;border: none;outline: none;line-height: 0;vertical-align: top;}
#fancybox-frame {width: 100%;height: 100%;border: none;display: block;}
#fancybox-left, #fancybox-right {position: absolute;bottom: 0px;height: 100%;width: 35%;cursor: pointer;outline: none;background: transparent url('../fancybox/blank.gif');z-index: 9902;display: none;}
#fancybox-left {left: 0px;}
#fancybox-right {right: 0px;}
#fancybox-left-ico, #fancybox-right-ico {position: absolute;top: 50%;left: -9999px;width: 30px;height: 30px;margin-top: -15px;cursor: pointer;z-index: 9902;display: block;}
#fancybox-left-ico {background-image: url('../fancybox/fancybox.png');background-position: -40px -30px;}
#fancybox-right-ico {background-image: url('../fancybox/fancybox.png');background-position: -40px -60px;}
#fancybox-left:hover, #fancybox-right:hover {visibility: visible; /* IE6 */}
#fancybox-left:hover span {left: 20px;}
#fancybox-right:hover span {left: auto;right: 20px;}
.fancybox-bg {position: absolute;padding: 0;margin: 0;border: 0;width: 20px;height: 20px;z-index: 9801;}
#fancybox-bg-n {top: -20px;left: 0;width: 100%;background-image: url('../fancybox/fancybox-x.png');}
#fancybox-bg-ne {top: -20px;right: -20px;background-image: url('../fancybox/fancybox.png');background-position: -40px -162px;}
#fancybox-bg-e {top: 0;right: -20px;height: 100%;background-image: url('../fancybox/fancybox-y.png');background-position: -20px 0px;}
#fancybox-bg-se {bottom: -20px;right: -20px;background-image: url('../fancybox/fancybox.png');background-position: -40px -182px; }
#fancybox-bg-s {bottom: -20px;left: 0;width: 100%;background-image: url('../fancybox/fancybox-x.png');background-position: 0px -20px;}
#fancybox-bg-sw {bottom: -20px;left: -20px;background-image: url('../fancybox/fancybox.png');background-position: -40px -142px;}
#fancybox-bg-w {top: 0;left: -20px;height: 100%;background-image: url('../fancybox/fancybox-y.png');}
#fancybox-bg-nw {top: -20px;left: -20px;background-image: url('../fancybox/fancybox.png');background-position: -40px -122px;}
#fancybox-title {font-family: Helvetica;font-size: 12px;z-index: 9902;}
.fancybox-title-inside {padding-bottom: 10px;text-align: center;color: #333;background: #fff;position: relative;}
.fancybox-title-outside {padding-top: 10px;color: #fff;}
.fancybox-title-over {position: absolute;bottom: 0;left: 0;color: #FFF;text-align: left;}
#fancybox-title-over {padding: 10px;background-image: url('../fancybox/fancy_title_over.png');display: block;}
.fancybox-title-float {position: absolute;left: 0;bottom: -20px;height: 32px;}
#fancybox-title-float-wrap {border: none;border-collapse: collapse;width: auto;}
#fancybox-title-float-wrap td {border: none;white-space: nowrap;}
#fancybox-title-float-left {padding: 0 0 0 15px;background: url('../fancybox/fancybox.png') -40px -90px no-repeat;}
#fancybox-title-float-main {color: #FFF;line-height: 29px;font-weight: bold;padding: 0 0 3px 0;background: url('../fancybox/fancybox-x.png') 0px -40px;}
#fancybox-title-float-right {padding: 0 0 0 15px;background: url('../fancybox/fancybox.png') -55px -90px no-repeat;}

/* IE6 */
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_close.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_nav_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_title_right.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");}
#fancybox-loading.fancybox-ie6 {position: absolute; margin-top: 0;top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');}
#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }